var MessageText={
"LT_VG_CH_SELECTOR":"Csatornaválasztó",
"LT_VG_SOURCE_SELECTOR":"Forrásválasztó",
"LT_ZP_NO_PROGRAM":"Nem található program.",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
